a:link,
a:visited,
a:hover,
a:active {
    color: initial;
    text-decoration: none;
}

.breadcrumb{
  background:transparent;
  padding: 8px 0;
  font-size:16px;
}


.breadcrumb > li + li+li:before{
  color:#333;
  content:'> ';
}
.breadcrumb > li + li:before{
  content:'';
  padding:0;
} 
.breadcrumb > .active{
  color:#D53B76;
}
/* 占位空白 */
.blank {
    width: 100%;
}

.blank__10 {
    height: 10px;
}

.blank__20 {
    height: 20px;
}
.blank__30 {
    height: 30px;
}
.blank__40 {
    height: 40px;
}
.blank__50 {
    height: 50px;
}
.blank__60 {
    height: 60px;
}
.blank__70 {
    height: 70px;
}
.blank__80 {
    height: 80px;
}
.blank__90 {
    height: 90px;
}
.blank__100 {
    height: 100px;
}
.blank__200 {
    height: 200px;
}
.blank__500 {
    height: 500px;
}
/* 面包屑下移，避免被导航遮挡 */
.breadMarginTop{
  margin-top:120px;
}
.download,
.titleSecond,
.titleThird,
.imgTxt,
.txtInCenter,
.imgThree,
.imgFive,
.imgOne ,
.txt,
.form,
.downloadPdf,
.contact__exhibition,
.btnBox
 {
    margin-left: auto;
    margin-right: auto;
}
 .imgTxt__txt p,
      .txtInCenter p,
      .txtCenter p,
      .contact__card__p,
      .txt p,
      .downloadPdf__link,
      .newsList__inp__newsSearch,
      .newsList__searchResult,
      .newsList__sort,
      .newsList__txt__title,
      .newsList__txt__date,
      .newsList__txt__desc,
    .list>li,
    .tableBox .table td
{
  text-align:justify;
}
.contact__exhibition__item__txt p{
  text-align:center;
}
.download__block {
    margin-bottom: 20px;
}

.download__block:last-child {
    margin-bottom: 0;
}

a.download__link {
    font-size: 20px;
    padding: 10px 60px;
    line-height: 1.2em;
    font-weight: bold;
    color: #D53B76;
    display: inline-block;
    border: 1px solid #D53B76;
    border-radius: 10px;
  transition:all 0.2s linear;
}
a.download__link2 {
    font-size: 14px;
    padding: 10px 20px;
    line-height: 1.2em;
    font-weight: bold;
    color: #D53B76;
    display: inline-block;
    border-bottom: 1px solid #DFDFDF;
    transition:all 0.2s linear;
    width: 100%;
}
.productDetail a.download__link2 {
  padding:5px 0;font-weight: normal;
}
a.download__link2:before {
  content:"";
  display:inline-block;
  width:6px;
  height:6px;
  margin-right:20px;
  background:#D53B76;
  border-radius:50%;
      position: relative;
    top: -3px;
}
a.download__link2:after {
  content:"";
  display:inline-block;
  width:30px;
  height:30px;
  background:url(/uploads/1/system/img/icon_download.png) center center no-repeat;
  background-size:100% 100%;
  float: right;
  top: -4px;
  position: relative;
}
a.download__link:hover{
  border-color:rgba(213,59,118,.3);
  color: rgba(213,59,118,.7);
  
}
/* titleSecond */
.titleSecond {
    color: #D53B76;
   /* margin-bottom: 40px;*/
    margin-top: 30px;
}

.titleSecond__cn,
.titleSecond__en {
    margin: 0;
}

.titleSecond__cn {
    font-size: 30px;
    margin-bottom: 10px;
}

.titleSecond__en {
    font-size: 20px;
    opacity: 0.3;
}
.titleSecond__tip{
    font-size: 18px;
}

.titleSecond__activity {
    color: #333;
}
.titleSecond__activity .titleSecond__cn{
  font-size:28px;
}
/* titleThird */
.titleThird {
    margin-bottom: 20px;
}

.titleThird__cn:before{
    content:'';
    display: inline-block;
    width:8px;
    height: 8px;
    background-color: #D53B76;
    border-radius:50%;
    margin-right:6px;
    top:-4px;
    position: relative;
}

.titleThird__cn {
    font-size: 18px;
    margin-bottom: 10px;
}
.titleThird__tip{
    font-size: 16px;
}

/* 左图右文 */
.imgTxt__txt p {
    color: #333;
    font-size: 20px;
    margin: 0 0 1em 0;
}

.imgTxt__imgBox__year__fl,
.imgTxt__imgBox__year__fr {
    margin-top: 15%;
}

.imgTxt__imgBox__year__fl{
    margin-top: 10%;
}

.imgTxt__imgBox__year__fl {
    margin-left: 10%;
}

.imgTxt__imgBox__year__fr {
    margin-right: 10%;
}

.imgTxt__imgBox__intro__fr {
    margin: 30% 5%;
}

.imgTxt__txt__contact__fr {
    padding: 10% 5% 0 10%;
}


/* 原来居中的文字 */

.txtInCenter {
    width: 80%;
}

.txtInCenter p {
    color: inherit;
    font-size: 20px;
}
/* 居中的文字 */

.txtCenter {
    
}

.txtCenter p {
    font-size: 20px;
  text-align:center;
}
/* 普通的文字 */

.txt p {
    color: inherit;
    font-size: 20px;
}
/* imgTwo 三列图像 */
.imgTwo ul {
    overflow: hidden;
   display: flex;
    flex-wrap: wrap;
}

.imgTwo ul li {
    width: 50%;
   flex: 0 0 50%;
}
.imgTwo ul li img{
  width:100%;
  max-width: 100%;
}
/* imgThree 三列图像 */
.imgThree ul {
    overflow: hidden;
   display: flex;
    flex-wrap: wrap;
}

.imgThree ul li {
    width: 33%;
    flex: 0 0 33%;
}

/* imgFive 5列图像 */
.imgFive ul {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}
.imgFive ul li {
    width: 20%;
    margin-bottom: 5%;
    text-align: center;
    max-height: 60px;
    flex: 0 0 20%;
}
/*
.imgFive ul li:nth-last-child(1),
.imgFive ul li:nth-last-child(2),
.imgFive ul li:nth-last-child(3),
.imgFive ul li:nth-last-child(4),
.imgFive ul li:nth-last-child(5) {
    margin-bottom: 0;
}
*/
/* 联系我们 */
.contact__title {
    font-size: 30px;
    margin-bottom: 1em;
}

.contact__p {
    font-size: 20px;
}

.contact__card {
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.16);
    width: 720px;
    padding: 40px;
    position: relative;
    min-height: 200px;
    margin-bottom: 40px;
    overflow: hidden;
}
.contact__card p{}
.contact__card__p {
    /*margin-bottom: 1em;*/
}
.contact__card div:last-child{
  max-width:540px;
}
.contact__card__img {
    position: absolute;
    left: -105px;
    width: 210px;
    top:50px;
}

.contact__card__txt {
    margin-left: 60px;
}

/* 参展表单 */
.form {
    margin-left: auto;
    margin-right: auto;
}

.form ul li {
    width: calc(50% - 5px);
    float: left;
    margin-bottom: 10px;
    position: relative;
}
/*
.form__li__r {
    margin-right: 5px;
}

.form__li__l {
    margin-left: 5px;
}
*/
/**
 * Time:2019-7-23 11:18:26
 * 由于表单项是循环生成的，并且有些输入框是跨列的，这里的间距只能通过序号来设置。
*/
.form ul li:nth-child(1)
,.form ul li:nth-child(3)
,.form ul li:nth-child(5)
,.form ul li:nth-child(8)
,.form ul li:nth-child(10)
,.form ul li:nth-child(12)
{margin-right: 5px;}

.form ul li:nth-child(2)
,.form ul li:nth-child(4)
,.form ul li:nth-child(6)
,.form ul li:nth-child(9)
,.form ul li:nth-child(11)
,.form ul li:nth-child(13)
{margin-left: 5px;}
.form ul li:nth-child(7)
,.form ul li:nth-child(14)
{width:100%;}


.form__li__unit {
    position: absolute;
    top: 0;
    right: 20px;
    top: 20px;
}

.inp__border {
    border: 1px solid rgba(112, 112, 112, 1);
    border-radius: 5px;
    font-size: 20px;
    padding: 0 40px;
    width: 100%;
    box-sizing: border-box;
    height: 70px;
      color: #666;
}

.btnSubmit__page {
    min-width: 130px;
    font-size: 20px;
    padding:20px 10px;
    border-radius: 5px;
    background: rgba(213, 59, 118, 1);
    font-weight: 400;
    color: #fff;
    outline:none;
    border:none;
}
.btnSubmit__page:hover {
  opacity:0.7;
}
/* 展位图 floor */
.floor {}

/* pdf下载 */
.downloadPdf{
  margin-top:40px;
}
.downloadPdf__link {
  margin-right: 40px;
  margin-bottom: 20px;
  display: inline-block;
}

.downloadPdf__link:before {
    content: '';
    display: inline-block;
    background: url(/uploads/1/image/settings/icon_pdf.png) center center no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    margin-right: 4px;
    top: 4px;
    position: relative;
}

/* 展位图-展位咨询-联系我们卡片 */
.contact__exhibition {
    margin-bottom: 100px;
}

.contact__exhibition>ul {
   /* display: flex;*/
    justify-content: space-between;
}

.contact__exhibition__item {
    float: left;
    width: 47%;
    text-align: center;
    padding-top: 80px;
    margin: 0 15px 1%;
}

.contact__exhibition__item>div {
    box-shadow: 0px 3px 20px rgba(102, 102, 102, 0.16);
    background-color: #fff;
    padding-bottom: 30px;
}

.contact__exhibition__item__img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
    overflow: hidden;
    /* background-color: #D7447C;*/
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: -75px;
    border: 1px solid #f1f1f1;
}

.contact__exhibition__item__img img {
    width: 100%;
    position: relative;
    top: 0%;
    left: 0%;
}

.contact__exhibition__item__txt {
    font-size: 18px;
    line-height: 1.5em;
}


/* 海外展团 */
.imgTxt__txt__overseasTxt {
    padding: 10px 10%;
}

.imgTxt__txt__overseasTxt>p {
    line-height: 1em;
    margin-bottom: 0.3em;
}

.imgTxt__img__overseas {
    padding: 0 20% 0 0;
}

.imgTxt__imgBox__img {
    position: relative;
}

.imgTxt__imgBox__img__lang {
    position: absolute;
    top: 0;
    right: 0;
    width: 486px;
}


/* 单列图片 */
.imgOne {
    margin-left:auto;
    margin-right: auto;
}
/* 普通段落文字 */
.txt__bold{
    font-weight: bold;
}

/* 新闻 */
.newsList>.container{
   width: 1300px;
}
.newsList__inp__newsSearch{
    line-height: 60px;
    height: 60px;
    padding:0 20px;
    font-size: 20px;
    min-width: 460px;
    background: #eee;
    border:none;
}
.newsList__select__newsSearch{
  line-height: 60px;
    height: 60px;
    padding:0 20px;
    background: #eee;
    border:none;margin-right: 5px;
}
.newsList__btnNewsSearch{
    width:150px;
    height: 60px;
    font-size: 20px;
    background: #D53B76;
    color:#eee;
    text-align: center;
    border:none;outline: none;
    position: relative;
    top: 3px;
}

.newsList__searchResult{
    font-size: 20px;
    color:#999;
    margin:20px 0;
}

.newsList__sort{
    height: 60px;
    line-height: 60px;
    padding:0 20px;
    min-width: 240px;
  font-size: 20px;
    background-color: #eee;
    color:#999;
    border:none;
    outline: none;
}
.newsList__txt{
    padding:0px 60px 10px 50px;
}
.newsList__txt__title{
    font-size: 20px;
    line-height: 1em;
  font-weight:bold;
}
.newsList__txt__date{
    font-size: 20px;
    color:#666;
    margin: 10px 0 20px;
}
.newsList__list{
    margin-top:60px;
}
.newsList__txt__desc{
    font-size: 20px;
    color:#999;
}

.newsList__list__item{
    margin-bottom:50px;
    transition: all 0.4s linear;
 /* max-height:276px;*/
  overflow:hidden;
}
.newsList__list__item:hover{
    box-shadow:0px 3px 30px rgba(0,0,0,0.16);
    transform: scale(1.05);
}
/** 展商列表 s ******/
.exhibitors .newsList__txt__title{
  font-size:18px;
}
.exhibitors .newsList__img,.exhibitors.products .newsList__img{
  /* margin-top:50px;
  margin-left:30px;
  border:1px solid rgba(213,59,118,.3);
  width: 400px;
  height: 250px;*/
  margin: 20px;
}
.exhibitors .newsList__img img,
.exhibitors.products .newsList__img img
{
  max-width:100%;
  max-height:100%;
  /*width:100%;
  height:100%;*/
}

/** 展商列表 e */
/** 展商详情 s ******/
.exhibitorDetail .newsList__list__item{
  background:#fff;min-height: 316px;max-height:inherit;
}
.exhibitorDetail .newsList__list__item .newsList__img{margin: 20px}
/* .exhibitorDetail .newsList__list__item .newsList__img img{width:100%;} */
.exhibitorDetail__exhibitor{
  position:relative;
  background:#EEE; 
  padding:0 0 3%;
}
.productDetail .exhibitorDetail__exhibitor
{
  padding:0;
}
.exhibitorDetail__bgWords{
  color:#ddd;
  position:absolute;
  left:0;
  bottom:0;
  z-index:0;    line-height: 1.2em;
  font-size:40px;
 font-style:italic;
 font-weight:bold;
}
.exhibitorDetail__title{
  font-size:24px;
  color:#D53B76;
  text-align:center;
}
.exhibitorDetail__title--first{margin-bottom:5%;}
.exhibitorDetail__product__item{
  box-shadow:0px 3px 30px rgba(0,0,0,0.16);    margin: 0 6% 40px;
  background:#ffffff;
  overflow:hidden
}
.exhibitorDetail__product__item__txt{
  padding:0 5%;
}
.exhibitorDetail__product,.exhibitorDetail__contact{
  padding: 2% 0 4%;
}
.exhibitorDetail__contact{
  /*background:#EEE;*/
}
.exhibitorDetail .newsList__txt__date
,.products  .newsList__txt__date
{
 margin:0;
  text-align:left
}
/** 展商详情 e ******/
/** 产品详情 s **/
.productDetail .newsList__list__item{
  box-shadow:0px 3px 30px rgba(0,0,0,0.16);
}

/** 产品详情 e **/
/* 新闻详情 活动详情 s */
.newsDetail{
  margin-bottom:30px;
} 

.newsDetail p{
   font-size: 14px!important;
   line-height: 1.5em;
   text-align: justify;
   margin:0;
}
.newsDetail .table-bordered td{
      vertical-align: middle;
}

@media (max-width:767px){
    .enBody .newsDetail p{
	  font-size:12px;text-align:left;
    }
}

.newsDetail__date{
    font-size: 16px;
    color:#666;
      margin-bottom: 30px;
}
.newsDetail__cascading{
  overflow: hidden;
  width: 1200px;
  margin-left:auto;
  margin-right:auto;
  box-sizing: border-box;
  position: relative;
}
.newsDetail__cascading__img{
  width: 800px;
}
.newsDetail__cascading__img img{
    width: 100%;
}
.newsDetail__cascading__img,.newsDetail__cascading__txt{
    float: left;
}
.newsDetail__cascading__txt{
    font-size: 20px;
    line-height: 1.5em;
    color:#999;
    padding:110px 60px;
    width: 600px;
    background: #fff;
    box-shadow:0px 3px 30px rgba(102,102,102,0.16);
    max-width: 600px;
    max-height: 400px;
    position: absolute;
    left:600px;
    top:50px;
    box-sizing: border-box;
}
.titleFour__cn{
    font-size: 20px;
    color:#D53B76;

}
/* 活动列表 */
.newsList__content__desc{
    color:#666;
}
.newsDetail__table{
    /* border-collapse: collapse; */
    width: 100%;
    margin-bottom:10px;
}
.newsDetail__table,.newsDetail__table td{
    border:1px solid #666;
}
.newsDetail__table td{
    width:50%;
    padding:10px 30px;
    vertical-align: middle;
    
}
.newsDetail__table td p{
    line-height: 2em;
}
.newsDetail__table.fb td{
    font-weight: bold;
}
/* 新闻详情 e */

/* 表格 */
.tableBox .table td{
  vertical-align: middle;
  font-size:20px;
}
.tableBox.col2 .table td{
    width:50%;
}
.tableBox.col3 .table td{
    width:33.3333%;
}

/* 列表 */
.list>li{
    font-size:20px;
}
.list>li:before{
    content:'';
    border:1px solid #D53B76;
    /* background-color: #D53B76; */
    width:6px;
    height:6px;
    display: inline-block;
    position: relative;
    top: -4px;
    margin-right: 10px;
}
/* 海外 */
.overseas .imgTxt{
  margin-bottom:160px;
}
/* 表格容器s */
.tableContainer table{
    border: 1px solid #ddd;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-spacing: 0;
    border-collapse: collapse;
}
.tableContainer table> tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}
.tableContainer table td,.tableContainer table th{
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: middle;
}
.tableContainer table td.first,.tableContainer table th.first{
  min-width: 110px;
}
/* 表格容器e */

/* 小语种 kr jp jp使用的kr的样式 s*/
.wMd1200.kr{
 margin-top:100px;
}
.kr__contentBox,
        .kr__imgBox {
            padding: 0 20px;
        }

        .kr__number {
            color: rgba(51, 51, 51, .3);
            font-size: 60px;
        }

        .kr__number:after {
            content: '/';
            color: #E45291;
            height: 45px;
        }

        .kr__line {
            width: 100px;
            height: 1px;
            background: #D53B76;
            margin: 40px 0;
        }

        .kr__title {
            color: #333;
            font-size: 30px;
            margin-bottom: 1.5em;
        }

        .kr__content {
            font-size: 20px;
            color: #666;
        }

        .kr__addDot p::before,
        .kr__title2.kr__addDot::before {
            content: '';
            display: inline-block;
            background: #D53B76;
            width: 10px;
            height: 10px;
            border-radius: 50%;
            margin-right: 12px;
        }

        .kr__title2 {
            color: #D53B76;
            font-size: 20px;
            margin-top:40px;
        }

        .kr__tableBox {
            margin-bottom: 50px;
        }
        .kr__tableBox__table{
            margin-bottom:40px;
        }
        .kr__tableBox__table__tr {
            border: 1px solid #666;
            overflow: hidden;
            margin-bottom: 5px;
        }

        .kr__tableBox__table__tr__td {
            color: #333;
            font-size: 20px;
            padding: 15px 30px;
            float: left;
        }

        .kr__tableBox__table__tr__td:nth-child(1) {
            width: 75%;
            border-right: 1px solid #666;
        }

        .kr__tableBox__table__tr__td:nth-child(2) {
            width: 25%;
        }

        .kr__tableBox__table__tr__td:nth-child(2) {
            text-align: center;
            
        }
/* kr e */
/* 带标题文字链接 s*/
.linkTitle{
  margin-bottom:20px;
}
.linkTitle__title{
  color:#D53B76;
}
.linkTitle__link{

}
.linkTitle__link a:hover{
  text-decoration:underline;
}
/* 带标题文字链接 e*/
/* 
.categoryBox__title{
  font-weight:bold;
  padding:10px 16px;
  font-size:18px;
  color:#333;
}
.categoryBox__right>span{
  display:inline-block;
  padding:10px 16px;
  border-radius:25px;
  margin-right:30px;
  font-size:18px;
  color:#999;
  text-align:center;
  white-space:nowrap;
  background-color:#eee;
  cursor:pointer;
}
.categoryBox__right>span.categoryBox__right__checked{
  background-color:#D53B76;
  color:#fff;
}

 */



/*展商产品详情图片居中*/
.exhibitorDetail__product__item_imgs{
   height:150px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}
.exhibitorDetail__product__item_imgs img{
/*height:150px*/
}
@media (max-width:767px){
.exhibitorDetail__product__item_imgs img{
  width:100%;
height:100%
}	
}



@media (min-width:770px) and (max-width: 1920px){
.newsList__imgPc{
width:200px;
 height:200px;
   display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}	
}

/* 冒号加粗 */
.colon{
  font-weight:bold;
  font-size:1.1em;
}